body{
  background-image: url('/meats/ack.png');
}
#hiddenmeat{
  display:none;
}

#hiddenmeat, #meat{
  width:26vw;
}

#meatcontainer:hover #meat{
  display:none;
}

#meatcontainer:hover #hiddenmeat{
  display:block;
}

#flexbox{
  margin-top: 2%;
  width: 100%;
  display: flex;
  gap: 3vw;
  flex-wrap: wrap;
  justify-content: center;
}